.leales-kit-132{--e-global-color-primary:#42210B;--e-global-color-b9d0dee:#E85628;--e-global-color-dbe71c8:#FDFDFD;--e-global-color-a4de50f:#E8C528;--e-global-color-9196386:#EDE5D1;--e-global-typography-primary-font-family:"Zen Maru Gothic";--e-global-typography-primary-font-size:30px;--e-global-typography-primary-font-weight:500;--e-global-typography-primary-line-height:1em;--e-global-typography-secondary-font-family:"Zen Maru Gothic";--e-global-typography-secondary-font-size:50px;--e-global-typography-secondary-font-weight:500;--e-global-typography-secondary-line-height:1.2em;--e-global-typography-text-font-family:"Zen Maru Gothic";--e-global-typography-text-font-size:16px;--e-global-typography-text-font-weight:500;--e-global-typography-text-line-height:1.8em;--e-global-typography-accent-font-family:"Zen Maru Gothic";--e-global-typography-accent-font-size:25px;--e-global-typography-accent-font-weight:500;--e-global-typography-accent-line-height:1.2em;--e-global-typography-a9df4a9-font-family:"Zen Maru Gothic";--e-global-typography-a9df4a9-font-size:18px;--e-global-typography-a9df4a9-font-weight:500;--e-global-typography-a9df4a9-line-height:1em;--e-global-typography-57cfbbe-font-family:"Zen Maru Gothic";--e-global-typography-57cfbbe-font-size:16px;--e-global-typography-57cfbbe-font-weight:500;--e-global-typography-57cfbbe-line-height:1.5em;--e-global-typography-fdbbedd-font-family:"Zen Maru Gothic";--e-global-typography-fdbbedd-font-size:16px;--e-global-typography-fdbbedd-font-weight:500;--e-global-typography-fdbbedd-line-height:1em;background-color:var( --e-global-color-9196386 );}.leales-kit-132 h1{font-family:var( --e-global-typography-primary-font-family ), Sans-serif;font-size:var( --e-global-typography-primary-font-size );font-weight:var( --e-global-typography-primary-font-weight );line-height:var( --e-global-typography-primary-line-height );}.leales-kit-132 h2{font-family:var( --e-global-typography-secondary-font-family ), Sans-serif;font-size:var( --e-global-typography-secondary-font-size );font-weight:var( --e-global-typography-secondary-font-weight );line-height:var( --e-global-typography-secondary-line-height );}.leales-kit-132 h3{font-family:var( --e-global-typography-accent-font-family ), Sans-serif;font-size:var( --e-global-typography-accent-font-size );font-weight:var( --e-global-typography-accent-font-weight );line-height:var( --e-global-typography-accent-line-height );}.leales-section.leales-section-boxed > .leales-container{max-width:1250px;}.leales-widget:not(:last-child){margin-bottom:0px;}{}h1.entry-title{display:var(--page-title-display);}.leales-lightbox{--lightbox-header-icons-size:0px;}.leales-kit-132 e-page-transition{background-color:#FFBC7D;}@media(max-width:1024px){.leales-kit-132{--e-global-typography-primary-font-size:30px;--e-global-typography-secondary-font-size:40px;--e-global-typography-text-font-size:16px;--e-global-typography-accent-font-size:20px;--e-global-typography-a9df4a9-font-size:16px;--e-global-typography-57cfbbe-font-size:16px;--e-global-typography-fdbbedd-font-size:16px;}.leales-kit-132 h1{font-size:var( --e-global-typography-primary-font-size );line-height:var( --e-global-typography-primary-line-height );}.leales-kit-132 h2{font-size:var( --e-global-typography-secondary-font-size );line-height:var( --e-global-typography-secondary-line-height );}.leales-kit-132 h3{font-size:var( --e-global-typography-accent-font-size );line-height:var( --e-global-typography-accent-line-height );}.leales-section.leales-section-boxed > .leales-container{max-width:1024px;}}@media(max-width:768px){.leales-kit-132{--e-global-typography-primary-font-size:20px;--e-global-typography-secondary-font-size:25px;--e-global-typography-text-font-size:16px;--e-global-typography-accent-font-size:18px;--e-global-typography-a9df4a9-font-size:16px;--e-global-typography-57cfbbe-font-size:16px;--e-global-typography-fdbbedd-font-size:16px;}.leales-kit-132 h1{font-size:var( --e-global-typography-primary-font-size );line-height:var( --e-global-typography-primary-line-height );}.leales-kit-132 h2{font-size:var( --e-global-typography-secondary-font-size );line-height:var( --e-global-typography-secondary-line-height );}.leales-kit-132 h3{font-size:var( --e-global-typography-accent-font-size );line-height:var( --e-global-typography-accent-line-height );}.leales-section.leales-section-boxed > .leales-container{max-width:767px;}}/* Start custom CSS *//*loader reset*/
#loftloader-wrapper{
    position: absolute;
}

.leales-widget:not(:last-child) {
    margin-bottom: 0;
}


.leales-section-wrap{    
overflow: hidden !important;
}

/*button left*/
.btn__icon--left .leales-button-text{
    text-align: left;
}

.btn__icon--size svg{
    font-size: 20px;
    margin: auto 0;
}

.btn__icon--size .leales-button .leales-align-icon-right{
    display: flex;
    align-items: center;
}

/*button flame orange*/
.btn-flame__or a::after{
    position: absolute;
    content: '';
    width: calc(100% + 20px);
    height: calc(100% + 40px);
    border: solid 2px #E85628;
    top: -20px;
    left: -10px;
}
.btn-flame__or a::before{
    position: absolute;
    content: '';
    width: calc(100% + 40px);
    height: calc(100% + 20px);
    border: solid 2px #E85628;
    top: -10px;
    left: -20px;
}
@media (max-width: 768px) {  .btn-flame__or a::after{
    position: absolute;
    content: '';
    width: calc(100% + 10px);
    height: calc(100% + 20px);
    top: -10px;
    left: -5px;
}
.btn-flame__or a::before{
    position: absolute;
    content: '';
    width: calc(100% + 20px);
    height: calc(100% + 10px);
    top: -5px;
    left: -10px;
}}

/*button flame yellow*/
.btn-flame__yl a::after{
    position: absolute;
    content: '';
    width: calc(100% + 20px);
    height: calc(100% + 40px);
    border: solid 2px #E8C528;
    top: -20px;
    left: -10px;
}
.btn-flame__yl a::before{
    position: absolute;
    content: '';
    width: calc(100% + 40px);
    height: calc(100% + 20px);
    border: solid 2px #E8C528;
    top: -10px;
    left: -20px;
}
@media (max-width: 768px) {  .btn-flame__yl a::after{
    position: absolute;
    content: '';
    width: calc(100% + 10px);
    height: calc(100% + 20px);
    top: -10px;
    left: -5px;
}
.btn-flame__yl a::before{
    position: absolute;
    content: '';
    width: calc(100% + 20px);
    height: calc(100% + 10px);
    top: -5px;
    left: -10px;
}}

@media screen and (min-width:769px) { 
a[href^="tel:"] {
    pointer-events: none;
}
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Zen Maru Gothic';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://ichifuji-sakuho.com/enthalten/components/gehalt/uploads/2026/02/ZenMaruGothic-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Zen Maru Gothic';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://ichifuji-sakuho.com/enthalten/components/gehalt/uploads/2026/02/ZenMaruGothic-Medium.ttf') format('truetype');
}
/* End Custom Fonts CSS */